<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5a388034d0f3c295a11c3890d835f46">
  <dict>
    <!--2023-02-11 10:05:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:05:10.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
